Nuevo fallo de seguridad en WordPress

 

Martes 3 de Junio de 2014

 

Nuevo fallo de seguridad en WordPress

 

WordPress ha confirmado hace apenas unas horas que este fin de semana ha sufrido un ataque en su sistema de seguridad. 

Continúan las malas noticias para los usuarios y responsables de WordPress, después del incidente ocurrido en Marzo, en el que el sistema fue objeto de numerosas críticas tras conocerse que fueron lanzados cerca de 12.000 ataques phising a través del secuestro de blogs, la compañía ha confirmado un nuevo ataque.

En esta ocasión el problema no afecta a la totalidad de usuarios de WordPress, tan solo a unos 19 millones, que son los usuarios del complemento "All in One SEO Pack", el popular plugin que permite optimizar el posicionamiento en buscadores de nuestro blog.

En estos momentos tanto los técnicos de WordPress como la mayoría de expertos de seguridad informática que se han hecho eco de la noticia, recomiendan a los usuarios la actualización inmediata de este plugin, en el caso de que su versión sea inferior a la 2.1.6.

La vulnerabilidad permite a los atacantes modificar la configuración del usuario y empeorar el posicionamiento de la página web, así como modificar contraseñas.

 

 

Volver a la portada
Esta web utiliza cookies propias y de terceros para analizar y mejorar tu experiencia de navegacón. Por favor, lea nuestra Política de Cookies si desea saber más. ACEPTAR Más info